@font-face {
  font-family: 'dashboard';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/49057/Dashboard/dashboard.eot?ohscn0');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/49057/Dashboard/dashboard.eot?ohscn0#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/49057/Dashboard/dashboard.woff2?ohscn0') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/49057/Dashboard/dashboard.ttf?ohscn0') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/49057/Dashboard/dashboard.woff?ohscn0') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/49057/Dashboard/dashboard.svg?ohscn0#dashboard') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="im-"], [class*=" im-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'dashboard' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.im-device-os:before {
  content: "\e91d";
}
.im-gradual:before {
  content: "\e91b";
}
.im-immediate-release:before {
  content: "\e91c";
}
.im-mesh:before {
  content: "\e91a";
}
.im-particle-mark-icon:before {
  content: "\e919";
}
.im-stream-icon:before {
  content: "\e918";
}
.im-long-battery-icon:before {
  content: "\e917";
}
.im-battery-icon:before {
  content: "\e912";
}
.im-isp-icon:before {
  content: "\e910";
}
.im-router-icon:before {
  content: "\e911";
}
.im-up-and-down-arrows:before {
  content: "\e90f";
}
.im-minus-square:before {
  content: "\e90e";
}
.im-development-device-icon:before {
  content: "\e90d";
}
.im-money-icon:before {
  content: "\e90b";
}
.im-cellular-data-icon:before {
  content: "\e90a";
}
.im-iothub-icon:before {
  content: "\e909";
}
.im-data-limit-icon:before {
  content: "\e908";
}
.im-curly-brackets-icon:before {
  content: "\e906";
}
.im-gcp-hamburger:before {
  content: "\e905";
}
.im-fingerprint-icon:before {
  content: "\e904";
}
.im-speech-bubble-icon:before {
  content: "\e903";
}
.im-integrations-icon:before {
  content: "\e902";
}
.im-pubsub-topic:before {
  content: "\e901";
}
.im-sim-vertical-detailed:before {
  content: "\e907";
}
.im-sim-icon:before {
  content: "\e900";
}
.im-product-icon:before {
  content: "\e608";
}
.im-key-icon:before {
  content: "\e609";
}
.im-logout-icon:before {
  content: "\e605";
}
.im-info-icon:before {
  content: "\e604";
}
.im-target-icon:before {
  content: "\e603";
}
.im-firmware-icon:before {
  content: "\e602";
}
.im-tag-icon:before {
  content: "\e601";
}
.im-devices-icon:before {
  content: "\e600";
}
.im-wifi-1bar-icon:before {
  content: "\e913";
}
.im-wifi-3bars-icon:before {
  content: "\e914";
}
.im-wifi-2bars-icon:before {
  content: "\e915";
}
.im-wifi-4bars-icon:before {
  content: "\e916";
}
.im-embed:before {
  content: "\e60b";
}
.im-markdown:before {
  content: "\e60a";
}
.im-terminal:before {
  content: "\e607";
}
.im-group:before {
  content: "\e90c";
}
.im-briefcase-icon:before {
  content: "\e606";
}
.im-external-link:before {
  content: "\f08e";
}
.im-code-icon:before {
  content: "\f121";
}
.im-scope-icon:before {
  content: "\f140";
}
.im-unlock-icon:before {
  content: "\f09c";
}
.im-lock-icon:before {
  content: "\f023";
}
